OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions | List of all members
op::VerbosePrinter Class Reference

`#include <verbosePrinter.hpp>`

## Public Member Functions
| VerbosePrinter (const double verbose, const unsigned long long numberFrames)
virtual | ~VerbosePrinter ()
void | printVerbose (const unsigned long long frameNumber) const

## Constructor & Destructor Documentation

op::VerbosePrinter::VerbosePrinter | ( | const double | verbose,
|  | const unsigned long long | numberFrames
| ) |  |

virtual op::VerbosePrinter::~VerbosePrinter | ( |  | ) |
| virtual

## Member Function Documentation

void op::VerbosePrinter::printVerbose | ( | const unsigned long long | frameNumber | ) | const

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/core/verbosePrinter.hpp